modLoader="javafml"
loaderVersion="[1,)"
license="Not specified"

[[mods]]
modId="${mod_id}"
version="${mod_version}"
displayName="${mod_name}"
displayURL="https://lanro.eu"
credits="Created using mod maker MCreator - https://mcreator.net/about"
authors="${mod_authors}"
description='''${mod_description}'''

# Start of user code block mod configuration
# End of user code block mod configuration

[[dependencies."${mod_id}"]]
    modId="minecraft"
    mandatory=true
    versionRange="${minecraft_version_range}"
    ordering="AFTER"
    side="BOTH"


# Start of user code block dependencies configuration
# End of user code block dependencies configuration
